{% extends '_base.html' %}
{% load crispy_forms_tags %}

{% block title %}Log in{% endblock %}

{% block content %}


<div class="row">
  <div class="col col-lg-5 d-none d-md-block p-0 bg-primary cont">
    <div class="col p-md-5">
      <h1 class="text-light pb-5 ">Classmeet</h1>
      <h4 class="text-light">Video Conferencing, tailormade for <br> <span style="font-size: xx-large;" id="user_base"></span>.</h4>
    </div>
  </div>
  <div class="col col-lg-7 p-5">
    <div class="pt-5 p-lg-5">
      <div class="px-lg-5">
        <h4 class="mb-4">Log in</h4>
        <form method="post">
          {% csrf_token %}
          {{ form|crispy }}
          <button class="btn btn-primary text-light" type="submit">Log in</button>
          <a class="btn btn-danger text-light" href="{% url 'account_reset_password' %}">Forgot
            Password?</a>
        </form>
      </div>
    </div>
  </div>
</div>

{% endblock content %}


{% block javascript %}
<script src="https://cdn.jsdelivr.net/npm/typed.js@2.0.11"></script>
<script>
var options = {
  strings: ['Educators', 'NGOs','Organizations','Individuals','Webinars'],
  typeSpeed: 100,
  fadeOut: true,
  backDelay: 1500,
  loop: true
};

var typed = new Typed('#user_base', options);
</script>
{% endblock %}